:root {
    --main-bg-color: #dcd865;
    /*#7e9785;*/
    --main-bg-color-light: #fff838;
}

.w-10{
    width: 10%;
}

.w-15{
    width: 15%;
}
.w-20{
    width: 20%;
}
.w-30{
    width: 30%;
}
.w-40{
    width: 40%;
}
.w-50{
    width: 50%;
}
.w-60{
    width: 60%;
}
.w-70{
    width: 70%;
}
.w-80{
    width: 80%;
}
.w-90{
    width: 90%;
}
.w-100{
    width: 100%;
}

.cursor{
    cursor: pointer;
}

.tata-ajax-loader-img{
    background-image: url(../img/loading.gif);
}

.rd-navbar-corporate.rd-navbar-static .rd-navbar-main-outer {
    background: rgba(14, 156, 82);
    position: absolute;
    top: 100%;
    z-index: 10;
    width: 100%;
}

.portfolio-menu{
    text-align:center;
}
.portfolio-menu ul li{
    display:inline-block;
    margin:0;
    list-style:none;
    padding:10px 15px;
    cursor:pointer;
    -webkit-transition:all 05s ease;
    -moz-transition:all 05s ease;
    -ms-transition:all 05s ease;
    -o-transition:all 05s ease;
    transition:all .5s ease;
}

.portfolio-item{
    /*width:100%;*/
}
.portfolio-item .item{
    /*width:303px;*/
    float:left;
    margin-bottom:10px;
}
